[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050726 changes



 

 
Updated Packages:

eclipse-1:3.1.0_fc-10
---------------------
* Mon Jul 25 2005 Andrew Overholt <overholt redhat com> 3.1.0_fc-10
- Change mozilla BuildRequirement to be equals and not greater-than or equals
  since we need the exact version for our patches.
- Bump mozilla requirements and patches to 1.7.10.
- Bump release due to FC4 update still not being released.
- Add ant-jmf to exclude list.

* Tue Jul 19 2005 Andrew Overholt <overholt redhat com> 3.1.0_fc-7
- Remove ant-jmf symlinking and requirement.
- Update to use java-gcj-compat and not java-1.4.2-gcj-compat.

* Tue Jul 12 2005 Andrew Overholt <overholt redhat com> 3.1.0_fc-6
- Bump release to build against new gcc.
- Bump gcc requirement to gcc 4.0.1.
- Add back BuildArch until we get bootstrapping sorted out.
- Bump required version of java-gcj-compat to the latest (-40jpp_37rh).
- Remove lots of jiggery-pokery with native compilation and use gbenson's new
  aot-compile.
- Re-work files sections appropriately.
- Change mozilla-nspr-devel -> nspr-devel due to change in mozilla packaging.
- Update patch for mozilla build as per above.
- Add org.eclipse.osgi_3.1.0.jar to exclude.

evolution-2.3.5.1-1
-------------------
* Mon Jul 25 2005 David Malcolm <dmalcolm redhat com> - 2.3.5.1-1
- 2.3.5.1
- Update evo_major from 2.2 to 2.4
- Updated evo-calendar-print-with-pango- patch from version 4 to 5
- Removed Patch105: evolution-2.2.2-fix-new-mail-notify.patch as configure.in
  in this branch tests for existance for dbus-glib-1, rather than max-version.
- Removed Patch801: gb-309138-attach-48417-fix-evo-conduit-memleaks.patch as
  this is now in upstream tarball.
- Removed evolution-calendar-importers and evolution-addressbook-importers
  directories.
- Updated evolution-2.2.2-no-gnome-common.patch to include a patch to rename
  mozilla-nspr to nspr

evolution-data-server-1.3.5-2
-----------------------------
* Mon Jul 25 2005 David Malcolm <dmalcolm redhat com> - 1.3.5-2
- Added patch to use nspr rather than mozilla-nspr when doing pkg-config tests
  (Patch5: evolution-data-server-1.3.5-nspr_fix.patch)

* Mon Jul 25 2005 David Malcolm <dmalcolm redhat com> - 1.3.5-1
- 1.3.5
- Split eds_major (was 1.2) into eds_base_version (1.4) and eds_api_version
  (1.2) to correspond to BASE_VERSION and API_VERSION in configure.in; updated
  rest of specfile accordingly.
- Removed upstreamed patch: 
  evolution-data-server-1.2.0-cope-with-a-macro-called-read.patch

evolution-webcal-2.3.90-1
-------------------------
* Mon Jul 25 2005 David Malcolm <dmalcolm redhat com> - 2.3.90-1
- 2.3.90

fontconfig-2.3.2-1
------------------
* Fri Jul 22 2005 Kristian Høgsberg <krh redhat com> - 2.3.2-1
- Update to fontconfig-2.3.2.  Drop

	fontconfig-2.1-slighthint.patch,
	fontconfig-2.2.3-timestamp.patch,
	fontconfig-2.2.3-names.patch,
	fontconfig-2.2.3-ta-pa-orth.patch, and
	fontconfig-2.2.3-timestamp.patch,

  as they are now merged upstream.

- Fold fontconfig-2.2.3-add-sazanami.patch into
  fontconfig-2.3.2-defaultconfig.patch and split rules to disable CJK
  hinting out into /etc/fonts/conf.d/50-no-hint-fonts.conf.

- Drop fontconfig-0.0.1.020826.1330-blacklist.patch and use the new
  rejectfont directive to reject those fonts in 40-blacklist-fonts.conf.

- Add fontconfig-2.3.2-only-parse-conf-files.patch to avoid parsing
  .rpmsave files.

- Renable s390 documentation now that #97079 has been fixed and add
  BuildRequires: for docbook-utils and docbook-utils-pdf.

- Drop code to iconv and custom install man pages, upstream does the
  right thing now.

- Add workaround from hell to make elinks cooperate so we can build
  txt documentation.

gdb-6.3.0.0-1.53
----------------
* Mon Jul 25 2005 Jeff Johnston <jjohnstn redhat com>   6.3.0.0-1.53
- Bump up release number.

* Mon Jul 25 2005 Jeff Johnston <jjohnstn redhat com>   6.3.0.0-1.50
- Fix bug with info frame and cursor address on ia64.
- Add testcase to verify pseudo-registers calculated for ia64 sigtramp.
- Bugzilla 160339

glib2-2.7.4-1
-------------
* Fri Jul 22 2005 Matthias Clasen <mclasen redhat com> - 2.7.4-1
- Update to 2.7.4

grub-0.95-15
------------
* Mon Jul 25 2005 Peter Jones <pjones redhat com> 0.95-15
- Make "grub-install --recheck" warn the user about how bad it is,
  and keep a backup file, which it reverts to upon detecting some errors.

* Wed Jul 06 2005 Peter Jones <pjones redhat com> 0.95-14
- Fix changelog to be UTF-8

gtkhtml3-3.7.5-2
----------------
* Mon Jul 25 2005 David Malcolm <dmalcolm redhat com> - 3.7.5-2
- update gtkhtml_major from 3.6 to 3.8

* Mon Jul 25 2005 David Malcolm <dmalcolm redhat com> - 3.7.5-1
- 3.7.5

hplip-0.9.4-2
-------------
* Mon Jul 25 2005 Tim Waugh <twaugh redhat com> 0.9.4-2
- Use 'condrestart' not 'restart' in %post scriptlet.

kernel-2.6.12-1.1437_FC5
------------------------
* Mon Jul 25 2005 Dave Jones <davej redhat com>
- 2.6.13-rc3-git7

libgal2-2:2.5.3-1
-----------------
* Mon Jul 25 2005 David Malcolm <dmalcolm redhat com> - 2:2.5.3-1
- 2.5.3
- Update gal-major from 2.4 to 2.6
- Fir gtk-doc subdirectory from gal-2.6 to gal

libsepol-1.7.5-2
----------------
* Mon Jul 25 2005 Dan Walsh <dwalsh redhat com> 1.7.5-2
- Fix unitialized variable problem

logwatch-6.1.2-3
----------------
* Mon Jul 25 2005 Ivana Varekova <varekova redhat com> 6.1.2-3
- bug 162689 - add noreplace option

mc-1:4.6.1a-0.12
----------------
* Mon Jul 25 2005 Jindrich Novy <jnovy redhat com> 4.6.1a-0.12
- new mc release 4.6.1
- sync extensions patch
- fix several gcc4 signedness warnings

openoffice.org-1:1.9.117-3.1.0.fc4
----------------------------------
* Tue Jul 19 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.117-3
- add workspace.qwizardsbfooo20.patch to avoid missing FormWizard spam
on save

* Fri Jul 15 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.117-2
- add openoffice.org-1.9.117.ooo52023.evoadb2.nognuconst.patch to
  fix evoab2
- add openoffice.org-1.9.117.ooo52048.inhalt.sw.patch as minor .doc
  export regression fix for rh#158252#
- split email mailmerge stuff into a subpackage to avoid python
  dependancy on writer

* Wed Jul 13 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.117-1
- bump to next version and drop the integrated (finally) fpicker patch
- back to using stlport for now because I'm dubious
- rh#162984# fallbacks from en_AU to en_GB for wizards
- rh#160783# set a targetname for font when it's found
- add openoffice.org-1.9.117.rh163147.thorndale.fontconfig.patch
- add openoffice.org-1.9.117.ooo51912.nullpointer.wizards.patch for
  rh#161173#

openoffice.org-1:1.9.121-1.2.0.fc5
----------------------------------
* Mon Jul 25 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.121-1
- next version

* Sat Jul 23 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.120-3
- add openoffice.org-1.9.120.rh158977.execshield.bridges.patch
- workaround gcj accessor problem on a global basis

pam-0.80-4
----------
* Tue Jul 26 2005 Tomas Mraz <tmraz redhat com> 0.80-4
- fix 64bit bug in pam_pwdb
- don't crash in pam_unix if pam_get_data fail

rpm-4.4.2-1
-----------
* Thu Jul 21 2005 Paul Nasrat <pnasrat redhat com> - 4.4.2-1
- Upgrade to upstream release

* Tue May 24 2005 Paul Nasrat <pnasrat redhat com> - 4.4.1-21
- Update translations (#154623)

* Sat May 21 2005 Paul Nasrat <pnasrat redhat com> - 4.4.1-20
- Drop signature patch
- dangling unpackaged symlinks

selinux-policy-strict-1.25.3-5
------------------------------
* Mon Jul 25 2005 Dan Walsh <dwalsh redhat com> 1.25.3-5
- Fix cyrus

* Thu Jul 21 2005 Dan Walsh <dwalsh redhat com> 1.25.3-4
- Bump for FC4

selinux-policy-targeted-1.25.3-5
--------------------------------
* Mon Jul 25 2005 Dan Walsh <dwalsh redhat com> 1.25.3-5
- Fix cyrus

* Thu Jul 21 2005 Dan Walsh <dwalsh redhat com> 1.25.3-4
- Bump for FC4

system-config-bind-4.0.0-20_FC5
-------------------------------
* Mon Jul 25 2005 Jason Vas Dias <jvdias redhat com> - 4.0.0-20_FC5
- fix bug 164129: DNS.py 'declartation' -> 'declaration'
- fix bug 163937: NamedConfOptions 'Name of ke.' -> 'Name of key.'
- fix bug 158438: avoid sentence splitting in translatable messages

* Fri Jul 15 2005 Jason Vas Dias <jvdias redhat com> - 4.0.0-18_FC5
- fix bug 163304: handle empty contents in Zone.out
- fix bug 161988: create links to .mo files for bindconf
- fix bug 161987: don't use substring of translated string in DNSsec TrustedKeys
- fix bug 159534: add descriptions to deprecated record types
- fix bug 158441: shorten NamedConfOptions description strings

* Sun May 08 2005 Jason Vas Dias <jvdias redhat com> - 4.0.0-16_FC5
- fix bug 157207:  allow build to succeed if bind package is not installed

xmlto-0.0.18-7
--------------
* Mon Jul 25 2005 Tim Waugh <twaugh redhat com> 0.0.18-7
- Rebuild for new man-pages stylesheet.

* Mon Apr 04 2005 Tim Waugh <twaugh redhat com>
- Requires util-linux and flex, as does the build.

yaboot-1.3.13-0.1
-----------------
* Fri Jul 22 2005 Paul Nasrat <pnasrat redhat com> - 1.3.13-0.1
- Upstream 1.3.13
- Add patches on yaboot-1.3.x tree
- Try dropping ppc64 initrd patch

Broken deps for i386
----------------------------------------------------------
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.i386 requires libnautilus-burn.so.1
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	evolution-connector - 2.2.2-5.i386 requires libecal-1.2.so.2
	evolution-connector - 2.2.2-5.i386 requires libcamel-provider-1.2.so.3
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	gnome-panel - 2.11.4-2.i386 requires libecal-1.2.so.2
	gnome-python2-libwnck - 2.10.0-2.1.i386 requires libwnck-1.so.16
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for x86_64
----------------------------------------------------------
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	evolution-connector - 2.2.2-5.x86_64 requires libcamel-provider-1.2.so.3()(64bit)
	evolution-connector - 2.2.2-5.x86_64 requires libecal-1.2.so.2()(64bit)
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.x86_64 requires libwnck-1.so.16()(64bit)
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.x86_64 requires libnautilus-burn.so.1()(64bit)
	gnome-panel - 2.11.4-2.x86_64 requires libecal-1.2.so.2()(64bit)
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5



Broken deps for ia64
----------------------------------------------------------
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ia64 requires libnautilus-burn.so.1()(64bit)
	jonas - 4.3.3-1jpp_6fc.noarch requires carol = 0:1.8.9.3
	rgmanager - 1.9.31-3.ia64 requires ccs
	gnome-python2-libwnck - 2.10.0-2.1.ia64 requires libwnck-1.so.16()(64bit)
	evolution-connector - 2.2.2-5.ia64 requires libcamel-provider-1.2.so.3()(64bit)
	evolution-connector - 2.2.2-5.ia64 requires libecal-1.2.so.2()(64bit)
	gnome-panel - 2.11.4-2.ia64 requires libecal-1.2.so.2()(64bit)



Broken deps for s390
----------------------------------------------------------
	jonas - 4.3.3-1jpp_6fc.noarch requires carol = 0:1.8.9.3
	nautilus-cd-burner - 2.8.3-6.s390 requires libdbus-1.so.0
	nautilus-cd-burner - 2.8.3-6.s390 requires libhal.so.0
	gnome-python2-libwnck - 2.10.0-2.1.s390 requires libwnck-1.so.16
	quota - 1:3.12-6.s390 requires kernel >= 0:2.4
	lvm2 - 2.01.13-1.0.s390 requires kernel >= 0:2.6
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libdbus-1.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libhal.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libmusicbrainz.so.2
	gnome-panel - 2.11.4-2.s390 requires libecal-1.2.so.2
	selinux-policy-targeted-sources - 1.25.3-5.noarch requires kernel >= 0:2.6.11-1.1219
	arptables_jf - 0.0.8-5.s390 requires kernel >= 0:2.4.0
	selinux-policy-targeted - 1.25.3-5.noarch requires kernel >= 0:2.6.11-1.1219
	selinux-policy-strict-sources - 1.25.3-5.noarch requires kernel >= 0:2.6.11-1.1219
	evolution-connector - 2.2.2-5.s390 requires libecal-1.2.so.2
	evolution-connector - 2.2.2-5.s390 requires libcamel-provider-1.2.so.3
	sysstat - 5.0.5-10.fc.s390 requires kernel >= 0:2.2.16-21
	hal - 0.5.3-2.s390 requires kernel >= 0:2.6.11
	gkrellm - 2.2.7-1.s390 requires kernel >= 0:2.6.2
	libpcap - 14:0.9.1-1.s390 requires kernel >= 0:2.2.0
	prelink - 0.3.5-1.s390 requires kernel >= 0:2.4.10
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires libnautilus-burn.so.1
	dhcp - 10:3.0.3rc1-1.s390 requires kernel >= 0:2.2.18
	initscripts - 8.11.1-1.s390 requires kernel >= 0:2.6
	nfs-utils - 1.0.7-10.s390 requires kernel >= 0:2.2.14
	selinux-policy-strict - 1.25.3-5.noarch requires kernel >= 0:2.6.11-1.1219



Broken deps for ppc
----------------------------------------------------------
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.ppc requires libwnck-1.so.16
	gnome-panel - 2.11.4-2.ppc requires libecal-1.2.so.2
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc requires libnautilus-burn.so.1
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires /lib/modules/2.6.12-1.1400_FC5
	evolution-connector - 2.2.2-5.ppc requires libecal-1.2.so.2
	evolution-connector - 2.2.2-5.ppc requires libcamel-provider-1.2.so.3



Broken deps for ppc64
----------------------------------------------------------
	firstboot - 1.3.43-1.noarch requires system-config-display
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	jonas - 4.3.3-1jpp_6fc.noarch requires carol = 0:1.8.9.3
	gnome-python2-libwnck - 2.10.0-2.1.ppc64 requires libwnck-1.so.16()(64bit)
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc64 requires libnautilus-burn.so.1()(64bit)
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	gnomemeeting - 1.0.2-8.ppc64 requires libpt.so.1.6.5()(64bit)
	gnomemeeting - 1.0.2-8.ppc64 requires libh323_linux_ppc64_r.so.1.13.4()(64bit)
	control-center - 1:2.10.1-6.ppc64 requires libgnome-menu.so.0()(64bit)



Broken deps for s390x
----------------------------------------------------------
	evolution-connector - 2.2.2-5.s390x requires libcamel-provider-1.2.so.3()(64bit)
	evolution-connector - 2.2.2-5.s390x requires libecal-1.2.so.2()(64bit)
	hal - 0.5.3-2.s390 requires kernel >= 0:2.6.11
	sysstat - 5.0.5-10.fc.s390x requires kernel >= 0:2.2.16-21
	lvm2 - 2.01.13-1.0.s390x requires kernel >= 0:2.6
	gnome-panel - 2.11.4-2.s390x requires libecal-1.2.so.2()(64bit)
	selinux-policy-targeted - 1.25.3-5.noarch requires kernel >= 0:2.6.11-1.1219
	libpcap - 14:0.9.1-1.s390 requires kernel >= 0:2.2.0
	gkrellm - 2.2.7-1.s390x requires kernel >= 0:2.6.2
	quota - 1:3.12-6.s390x requires kernel >= 0:2.4
	hal - 0.5.3-2.s390x requires kernel >= 0:2.6.11
	selinux-policy-strict - 1.25.3-5.noarch requires kernel >= 0:2.6.11-1.1219
	selinux-policy-strict-sources - 1.25.3-5.noarch requires kernel >= 0:2.6.11-1.1219
	prelink - 0.3.5-1.s390x requires kernel >= 0:2.4.10
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires libnautilus-burn.so.1()(64bit)
	jonas - 4.3.3-1jpp_6fc.noarch requires carol = 0:1.8.9.3
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libdbus-1.so.0()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libmusicbrainz.so.2()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libhal.so.0()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libdbus-1.so.0()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libhal.so.0()(64bit)
	nfs-utils - 1.0.7-10.s390x requires kernel >= 0:2.2.14
	selinux-policy-targeted-sources - 1.25.3-5.noarch requires kernel >= 0:2.6.11-1.1219
	initscripts - 8.11.1-1.s390x requires kernel >= 0:2.6
	arptables_jf - 0.0.8-5.s390x requires kernel >= 0:2.4.0
	libpcap - 14:0.9.1-1.s390x requires kernel >= 0:2.2.0
	dhcp - 10:3.0.3rc1-1.s390x requires kernel >= 0:2.2.18
	gnome-python2-libwnck - 2.10.0-2.1.s390x requires libwnck-1.so.16()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]